Subject: Murray Kucherawy's No Objection on draft-ietf-httpbis-priority-11: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Wed, 15 Dec 2021 22:29:27 -0800

Murray Kucherawy has entered the following ballot position for
draft-ietf-httpbis-priority-11: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/blog/handling-iesg-ballot-positions/
for more information about how to handle DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-httpbis-priority/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Kudos on another well done document.

While it's certainly not necessary, I suggest that Section 16 be broken up into
one subsection for each IANA action being requested.